body.azul {
    background-color: #ebf5fb;
}

body.rojo {
    background-color: #fdedec;
}

body.amarillo {
    background-color: #fef9e7;
}

body.verde {
    background-color: #eafaf1;
}

body.morado {
    background-color: #f5eef8;
}

body.naranja {
    background-color: #fdf2e9;
}

body.gris {
    background-color: #f2f4f4;
}

header {
    height: 88px;
    width: 1328px;
    padding: 1px;
}

header.azul {
    background-color: #85c1e9;
}

header.rojo {
    background-color: #f1948a;
}

header.amarillo {
    background-color: #f7dc6f;
}

header.verde {
    background-color: #82e0aa;
}

header.morado {
    background-color: #bb8fce;
}

header.naranja {
    background-color: #f0b27a;
}

header.gris {
    background-color: #b2babb;
}

nav {
    height: 22px;
    width: 1328px;
    padding: 1px;
}

nav.azul {
    background-color: #aed6f1;
}

nav.rojo {
    background-color: #f5b7b1;
}

nav.amarillo {
    background-color: #f9e79f;
}

nav.verde {
    background-color: #abebc6;
}

nav.morado {
    background-color: #d7bde2;
}

nav.naranja {
    background-color: #f5cba7;
}

nav.gris {
    background-color: #ccd1d1;
}

main {
    height: 250px;
    width: 1330px;
}

main.azul {
    background-color: #d6eaf8;
}

main.rojo {
    background-color: #fadbd8;
}

main.amarillo {
    background-color: #fcf3cf;
}

main.verde {
    background-color: #d5f5e3;
}

main.morado {
    background-color: #ebdef0;
}

main.naranja {
    background-color: #fae5d3;
}

main.gris {
    background-color: #e5e8e8;
}

aside {
    height: 248px;
    width: 150px;
    float: left;
    padding: 1px;
}

aside.azul {
    background-color: #aed6f1;
}

aside.rojo {
    background-color: #f5b7b1;
}

aside.amarillo {
    background-color: #f9e79f;
}

aside.verde {
    background-color: #abebc6;
}

aside.morado {
    background-color: #d7bde2;
}

aside.naranja {
    background-color: #f5cba7;
}

aside.gris {
    background-color: #ccd1d1;
}

section {
    height: 250px;
    width: 1178px;
    float: left;
}

section.azul {
    background-color: #d6eaf8;
}

section.rojo {
    background-color: #fadbd8;
}

section.amarillo {
    background-color: #fcf3cf;
}

section.verde {
    background-color: #d5f5e3;
}

section.morado {
    background-color: #ebdef0;
}

section.naranja {
    background-color: #fae5d3;
}

section.gris {
    background-color: #e5e8e8;
}

footer {
    height: 90px;
    width: 1330px;
}

footer.azul {
    background-color: #85c1e9;
}

footer.rojo {
    background-color: #f1948a;
}

footer.amarillo {
    background-color: #f7dc6f;
}

footer.verde {
    background-color: #82e0aa;
}

footer.morado {
    background-color: #bb8fce;
}

footer.naranja {
    background-color: #f0b27a;
}

footer.gris {
    background-color: #b2babb;
}

.logo{
    height: 88px;
    float: left;
}

.menuCSS3 ul {
    display: flex;
    margin: 0px;
    padding: 0px;
	list-style: none;
	}
.menuCSS3 a {
	display: block;
	padding: 2em;
	background-color: #F9B53C;
	text-decoration: none;
	color: #191C26;
	}
.menuCSS3 a:hover {
	background-color: #CC673B;
	}
.menuCSS3 ul li ul {
	display: none;
}
.menuCSS3 ul li a:hover + ul, .menuCSS3 ul li ul:hover {
	display: block;
}

ul {
	list-style: none;
    margin: 0px;
    padding: 0px;
}

li.horizontal{
    height: 20px;
    width: 148px;
    float: left;
    margin: 1px;
    cursor: pointer;
    text-align: center;
}

li.vertical{
    height: 20px;
    width: 148px;
    margin: 1px;
    cursor: pointer;
    text-align: center;
}

li.azul{
    border-color: #85c1e9;
    background-color: #5dade2;
}

li.azul:hover{
    border-color: #85c1e9;
    background-color: #3498db;
}

li.rojo{
    border-color: #f1948a;
    background-color: #ec7063;
}

li.rojo:hover{
    border-color: #f1948a;
    background-color: #e74c3c;
}

li.amarillo{
    border-color: #f7dc6f;
    background-color: #f4d03f;
}

li.amarillo:hover{
    border-color: #f7dc6f;
    background-color: #f1c40f;
}

li.verde{
    border-color: #82e0aa;
    background-color: #58d68d;
}

li.verde:hover{
    border-color: #82e0aa;
    background-color: #2ecc71;
}

li.morado{
    border-color: #bb8fce;
    background-color: #af7ac5;
}

li.morado:hover{
    border-color: #bb8fce;
    background-color: #9b59b6;
}

li.naranja{
    border-color: #f0b27a;
    background-color: #f5b041;
}

li.naranja:hover{
    border-color: #f0b27a;
    background-color: #ca6f1e;
}

li.gris{
    border-color: #b2babb;
    background-color: #99a3a4;
}

li.gris:hover{
    border-color: #b2babb;
    background-color: #7f8c8d;
}

form{
    padding: 0px;
    margin: 0px;
}

input{
    font: 1em sans-serif;
    box-sizing: border-box;
    border: 1px solid #999;

}

input.espacio1 {
  width: 143px;
}

input.espacio2 {
  width: 289px;
}

input.espacio3 {
  width: 437px;
}

input.espacio4 {
  width: 583px;
}

input.espacio5 {
  width: 733px;
}

input.espacio6 {
  width: 878px;
}

input.espacio7 {
  width: 1025px;
}

input.espacio8 {
  width: 1172px;
}

label{
  display: inline-block;
  text-align: left;
  padding-left: 5px;
}

label.espacio1 {
  width: 138px;
}

label.espacio2 {
  width: 284px;
}

label.espacio3 {
  width: 432px;
}

label.espacio4 {
  width: 578px;
}

label.espacio5 {
  width: 728px;
}

label.espacio6 {
  width: 873px;
}

label.espacio7 {
  width: 970px;
}

label.espacio8 {
  width: 1167px;
}

div.crearTabla {
    display: inline-block;
    padding: 1px;
    width: 143px;
    }

div.azul {
    background-color: #aed6f1;
}

div.rojo {
    background-color: #f5b7b1;
}

div.amarillo {
    background-color: #f9e79f;
}

div.verde {
    background-color: #abebc6;
}

div.morado {
    background-color: #d7bde2;
}

div.naranja {
    background-color: #f5cba7;
}

div.gris {
    background-color: #ccd1d1;
}
